﻿
@{
    ViewBag.Title = "Index";
}

<h2>Guest Page</h2>

<form method="post" action="/Guest/Post">
    
    <table>
        <tr>
            <td><p>Name </p></td>
            <td><input type="text" name="Name" /> </td>
        </tr>
        <tr>
            <td><p>Date</p></td>
            <td><p>@DateTime.Now </td>
        </tr>
        <tr>
            <td><p>Text :</p></td>
            <td><input type="text" name="Text" /> </td>
        </tr>
        <tr>
            <td><input type="submit" value="Send" /> </td>
            <td></td>
        </tr>
    </table>
</form>